fixed build script

This commit is contained in:
2024-01-01 14:37:08 -07:00
parent bf07460e53
commit b3477e32f6
+2 -2
View File
@@ -24,8 +24,8 @@ if ! test -n "$1"; then
exit 64 # sysexits(3) EX_USAGE
fi
if ! command -v cargo; then
printf "%s: Missing depenency: cargo(1)\n" "$0" 1>&2
if ! command -v cargo 1>&2; then
printf "%s: Missing dependency: cargo(1)\n" "$0" 1>&2
exit 69 # syexits(3) EX_UNAVAILABLE
fi